<!-- fq -->
<% else %>
<script type="text/javascript" language="javascript">
	function show(id, id_t, label_reward, label_money, label_credit, label_content) {
		var text = $('#' + id);
		var text_t = $('#' + id_t);
		if (text.val() == 0) {
			text_t.attr("placeholder", label_reward);
		}
		if (text.val() == 1) {
			text_t.attr("placeholder", label_money);
		}
		if (text.val() == 3) {
			text_t.attr("placeholder", label_credit);
		}
		if (text.val() == 2) {
			text_t.attr("placeholder", label_content);
		}
		return content;
	}
</script>
<%= error_messages_for 'bid' %>
<!--[form:project]-->
<p style="width:500px;"><%= l(:label_bids_form_new_description) %></p>
<p><%= f.text_field :name, :required => true, :size => 60, :style => "width:490px;", :maxlength => Bid::NAME_LENGTH_LIMIT, :placeholder => "#{l(:label_requirement_name)}" %></p>

<p style="margin-left:-10px;padding-right: 20px;"><%= f.text_area :description, :rows => 8, :class => 'wiki-edit', :style => "font-size:small;width:490px;margin-left:10px;", :maxlength => Bid::DESCRIPTION_LENGTH_LIMIT, :placeholder => "#{l(:label_requirement_description)}" %></p>
<p><%= f.text_field :budget, :required => true, :size => 60, :style => "width:350px;", :placeholder => l(:label_bids_new_money) %>
	
	<!-- 设置奖项设置的打开 关闭开关-->
	
</p>
<p><%= f.text_field :deadline, :required => true, :size => 60, :style => "width:150px;", :placeholder => "#{l(:label_deadline)}", :readonly => true %><%= calendar_for('bid_deadline')%>
</p>

